# This file created by conda-build 3.19.2
# meta.yaml template originally from:
# D:\a\1\s\recipe, last modified Mon May  4 12:57:24 2020
# ------------------------------------------------

package:
    name: r-rly
    version: 1.6.2
source:
    sha256: 22837a41586b6c7afb3d09b1bf71af9189a8bb846a77c55823a2dc98c72b65ad
    url:
        - https://cran.r-project.org/src/contrib/Archive/rly/rly_1.6.2.tar.gz
        - https://cran.r-project.org/src/contrib/rly_1.6.2.tar.gz
build:
    merge_build_host: true
    number: '2'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r40hda5aaf8_2
requirements:
    build:
        - m2-bash 4.3.042 5
        - m2-coreutils 8.25 102
        - m2-filesystem 2016.04 4
        - m2-gcc-libs 5.3.0 4
        - m2-gmp 6.1.0 3
        - m2-libbz2 1.0.6 3
        - m2-libiconv 1.14 3
        - m2-libintl 0.19.7 4
        - m2-make 4.1 5
        - m2-msys2-runtime 2.5.0.17080.65c939c 3
        - m2-sed 4.2.2 3
        - m2-zip 3.0 2
        - m2w64-binutils 2.25.1 5
        - m2w64-bzip2 1.0.6 6
        - m2w64-crt-git 5.0.0.4636.2595836 2
        - m2w64-gcc 5.3.0 6
        - m2w64-gcc-ada 5.3.0 6
        - m2w64-gcc-fortran 5.3.0 6
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gcc-objc 5.3.0 6
        - m2w64-gmp 6.1.0 2
        - m2w64-headers-git 5.0.0.4636.c0ad18a 2
        - m2w64-isl 0.16.1 2
        - m2w64-libiconv 1.14 6
        - m2w64-libmangle-git 5.0.0.4509.2e5a9a2 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-make 4.1.2351.a80a8b8 2
        - m2w64-mpc 1.0.3 3
        - m2w64-mpfr 3.1.4 4
        - m2w64-pkg-config 0.29.1 2
        - m2w64-toolchain 5.3.0 7
        - m2w64-toolchain_win-64 2.4.0 0
        - m2w64-tools-git 5.0.0.4592.90b8472 2
        - m2w64-windows-default-manifest 6.4 3
        - m2w64-winpthreads-git 5.0.0.4634.697f757 2
        - m2w64-zlib 1.2.8 10
        - msys2-conda-epoch 20160418 1
    host:
        - _r-mutex 1.0.1 anacondar_1
        - intel-openmp 2020.0 166
        - libblas 3.8.0 15_mkl
        - liblapack 3.8.0 15_mkl
        - m2w64-bwidget 1.9.10 2
        - m2w64-bzip2 1.0.6 6
        - m2w64-expat 2.1.1 2
        - m2w64-fftw 3.3.4 6
        - m2w64-flac 1.3.1 3
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gettext 0.19.7 2
        - m2w64-gmp 6.1.0 2
        - m2w64-gsl 2.1 2
        - m2w64-libiconv 1.14 6
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-libogg 1.3.2 3
        - m2w64-libpng 1.6.21 2
        - m2w64-libsndfile 1.0.26 2
        - m2w64-libtiff 4.0.6 2
        - m2w64-libvorbis 1.3.5 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-libxml2 2.9.3 4
        - m2w64-mpfr 3.1.4 4
        - m2w64-pcre2 10.34 0
        - m2w64-speex 1.2rc2 3
        - m2w64-speexdsp 1.2rc3 3
        - m2w64-tcl 8.6.5 3
        - m2w64-tk 8.6.5 3
        - m2w64-tktable 2.10 5
        - m2w64-wineditline 2.101 5
        - m2w64-xz 5.2.2 2
        - m2w64-zlib 1.2.8 10
        - mkl 2020.0 166
        - msys2-conda-epoch 20160418 1
        - r-base 4.0.0 h588f722_3
        - r-formatr 1.7 r40h6115d3f_2
        - r-futile.logger 1.4.3 r40h6115d3f_1003
        - r-futile.options 1.0.1 r40h6115d3f_1002
        - r-lambda.r 1.2.4 r40h6115d3f_1
        - r-r6 2.4.1 r40h6115d3f_1
    run:
        - m2w64-gcc-libs
        - r-base >=4.0,<4.1.0a0
        - r-futile.logger
        - r-r6
test:
    commands:
        - '"%R%" -e "library(''rly'')"'
about:
    home: https://github.com/systemincloud/rly
    license: MIT
    license_family: MIT
    license_file:
        - D:\bld\r-rly_1588597204493\_h_env/lib/R/share/licenses/MIT
        - LICENSE
    summary: R implementation of the common parsing tools 'lex' and 'yacc'.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - conda-forge/r
